/* Funny Cat Pix - Stylesheet */

body {
	background: url("images/colorbars-bg.jpg") repeat-x top center;
	font-family: 'Kreon', Georgia, serif;
}

a {
	color: #b60708;
	text-decoration: none;
	font-weight: bold;
}

#maincont {
	width: 960px;
	margin: 0 auto;
}

.divider {
	background: url("images/divider.gif") no-repeat center;
	width: 960px;
	height: 9px;
	margin: 10px auto;
	clear: both;
}

p {
	font-size: 18px;
	font-weight: 300;
	padding: 0 0 20px;
	color: #252525;
	line-height: 22px;
}

p a:hover {
	border-bottom: 1px dashed #b60708;
}

.cb {
	clear: both;
}

.shadow {
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.32);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.32);
	box-shadow: 0 2px 5px rgba(0,0,0,0.32);
}



/* Header */

#header {
	height: 260px;
	width: 960px;
	margin: 0 auto;
}

.topcat {
	background: url("images/topcat.png") no-repeat top;
	width: 153px;
	height: 252px;
	position: absolute;
	top: 5px;
}

.toplogo {
	background: url("images/funnycatpix-logo.png") no-repeat;
	width: 745px;
	height: 111px;
	position: relative;
	top: 29px;
	left: 174px;
	text-indent: -8888px;
}

.topfish {
	background: url("images/topfish.png") no-repeat;
	width: 35px;
	height: 244px;
	float: right;
	position: relative;
	top: -10px;
}

.header728 {
	width: 728px;
	height: 90px;
	position: relative;
	display: block;
	background: #DDD;
	top: 50px;
	left: 165px;
	border: 1px solid #000;
}

.ad728 {
	width: 728px;
	height: 90px;
	display: block;
	background: #DDD;
	border: 1px solid #000;
	margin: 0 28px 20px;
}


/* Content */

h1.pagetitle {
	font-family: 'Kreon', Georgia, serif;
	font-weight: 700;
	font-size: 25px;
	color: #c5da09;
	text-transform: uppercase;
	margin: 30px 0px 8px;
	text-shadow: 0px -1px 1px #686a4f;
}

#featcat {
	width: 960px;
	margin-bottom: 40px;
}

.catphoto {
	width: 600px;
	background-color: #fff9dc;
	padding: 12px 14px 8px 12px;
	border: 1px solid #e6e1c6;
	margin: 10px 0 0 10px;
}

.catphoto img {
	border: 1px solid black;
	margin: 0 auto 12px;
}

.catphoto .imginfo {
	font-family: 'Kreon', Georgia, serif;
	font-size: 18px;
	color: #008787;
	text-transform: uppercase;
	text-indent: 5px;
}

.catphoto .imginfo span {
	color: #878979;
}

#featcat .right {
	width: 302px;
	float: right;
}

.ad300 {
	width: 300px;
	height: 250px;
	background: #CCC;
	border: 1px solid black;
	margin: 15px auto;
}

.codfblike {
	float: right;
	position: relative;
	top: -5px;
}


#indexthumbs {
	width: 790px;
	padding: 15px 10px 15px 0;
	background-color: #f7f5f0;
	border: 1px solid #f0eee9;
	margin: 30px auto;
	
}

#indexthumbs ul.thumbs {
	list-style-type: none;
}

ul.thumbs li {
	float: left;
	margin: 0 0 20px 15px;
	width:115px;
	height:119px;
	text-align:center;
}

ul.footerthumbs li{ 
width:90px;

	float: left;
	margin: 0 0 20px 15px;}

#indexthumbs img {
	border: 1px solid black;
}

#indexthumbs img:hover{
	border: 1px solid #bb2c2e;
}

#indexthumbs .title {
	display: box;
	background: white;
	font: 12px Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto 0;
}

.indextext {
	width: 760px;
	margin: 20px auto;
}


/* green button */

a.bigbtn span {
background: transparent url('images/btn-up-left.png') no-repeat top left;
display: block;
padding-left: 30px;
padding-right: 7px;
height: 43px;
font-size: 18px;
color: white;
text-shadow: 0px -1px 1px #686a4f;

}

a.bigbtn {
background: transparent url('images/btn-up-right.png') no-repeat top right;
display: block;
padding-right: 22px;
float: left;
clear: both;
text-transform: uppercase;
line-height: 46px;
}

a.bigbtn:hover span {
background: transparent url('images/btn-hover-left.png') no-repeat top left;
}

a.bigbtn:hover {
background: transparent url('images/btn-hover-right.png') no-repeat top right;
}

a.bigbtn:active span {
background: transparent url('images/btn-down-left.png') no-repeat top left;
}

a.bigbtn:active {
background: transparent url('images/btn-down-right.png') no-repeat top right;
line-height: 48px;
}





/* Footer */

#footer {
	background: url("images/footerbg.png") repeat-x center top;
	height: 260px;
	margin-top: 30px;
	clear: both;
}

.footcont {
	width: 960px;
	margin: 0 auto;
	background: url("images/footercat.png") no-repeat top ;
	height: 260px;
}

#othersites {
	width: 736px;
	padding-top: 115px;
	position: relative;
}

#othersites .title {
	background: rgba(0,42,42,0.25);
	text-transform: uppercase;
	display: inline;
	color: #93d0d0;
	font-size: 15px;
	padding: 7px 20px 3px;
	border-radius: 15px;
	margin-left: 162px;
}

#othersites .thumbs {
	height: 100px;
	padding-top: 10px;
}

#othersites li {
	display: block;
	height: 90px;
	margin-left: 4px;
	border: 1px solid white;
}

#copyright {
	float: right;
	color: white;
	padding-top: 140px;
	font-size: 18px;
	font-weight: 300;
	text-align: right;
	width: 220px;
}

#copyright span {
	font-size: 15px;
	padding-top: 10px;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

#copyright a {
	color: white;
	font-weight: 400;
	padding: 0 5px;
}



/* Interior */

#photonav {
	width: 940px;
	height: 55px;
	display: block;
	text-align: center;
	margin: 10px auto;
}

#photonav .title {
	font-size: 36px;
	text-transform: uppercase;
	color: #b60708;
	font-weight: 700;
	line-height: 50px;
}
#photonav .h1{
	font-size: 36px;
	text-transform: uppercase;
	color: #b60708;
	font-weight: 700;
	line-height: 50px;
	margin:0;
	padding:0;
	
	display:inline;
	
	}

#photonav .prev {
	float: left;
}

#photonav .next {
	float: right;
}

#viewer {
	width: 600px;
	margin: 10px 0 30px 10px;
}

#viewer .catimg {
	border: 1px solid black;
}

#rate {
	width: 432px;
	height: 50px;
	background: #fff9dc;
	border: 1px solid #e5e0c6;
	border-bottom-left-radius: 6px;
	margin-top: -6px;
		
}

#rating {
	width: 166px;
	height: 50px;
	float: right;
	background: #fdefab;
	border: 1px solid #e5e0c6;
	border-bottom-right-radius: 6px;
	margin-top: -6px;
	margin-right: -2px;
	line-height: 55px;
	text-indent: 16px;
	color: #b1a980;
	font-weight: bold;
	font-size: 16px;

}

#rating span {
	font-size: 26px;
	color: #a28f2c;
}

#rate .descr {
	float: left;
	text-indent: 12px;
	margin-top: 15px;
	color: #b1a980;
	text-transform: uppercase;
	width:125px;
}

#rate .paws {
	margin: 11px 0 0 150px;
	
}

#rate .pawcount {
	margin: 11px 20px 0 0;
	font-size: 24px;
	color: #9eb000;
	text-align: center;
	width: 90px;
	float:right;
}

#photoinfo {
	margin: 30px 0 50px 20px;
}

#photoinfo p {
	padding: 2px;
}

#photoinfo strong {
	font-weight: bold;
	color: #008787;
}

#photoshare {
	float: right;
	margin: 30px 0 0 0;
	width: 325px;
	text-align: left;
}

#photoshare .form{
	margin-bottom: 8px;
}

#photoshare input {
	height: 20px;
	display: inline;
	padding: 0 5px;
	border: 1px solid black;
	margin-left: 10px;
	width: 200px;
}

#photoshare .fb2, #photoshare .tw2 {
	float:right;
	text-align: right;
	margin-top: 10px;
}





#sidebar {
	width: 325px;
	float: right;
}

#sidebar .ad300 {
	background: #fafafa;
	border: 1px solid #e0e0e0;
	padding: 10px;
	width: 300px;
	height: 250px;
	margin: 0 0 15px;
}

#sidebar .ad160 {
	background: #CCC;
	border: 1px solid black;
	width: 160px;
	height: 600px;
	float: right;
	margin: 0 0 60px;
}

#randomcats {
	width: 131px;
	height: 600px;
	background: #f2f0e8;
	border: 1px solid #dedcd2;
	border-radius: 5px;
}

#randomcats .title {
	font-size: 16px;
	color: #7c796b;
	margin: 10px auto 0;
	text-align: center;
	text-transform: uppercase;
}

#randomcats li {
	border: 1px solid black;
	margin: 10px 0 0 14px;
	width: 100px;
	height: 100px;
}


#fbcomments {
	margin: 10px 0 50px 10px;
}

.menulinks, .menulinks a:link, .menulinks a:visited{text-align:right; color:#000;}
.menulinks a:hover{ text-decoration:underline;}

#pagenav{}
#pagenav li{width:40px; font-size:34px;}
#pagenav a:hover{text-decoration:underline;}


